Subject: binary safe?

From: [email-masked] (Randal L. Schwartz)
Date: 03 Nov 2005 14:02:20 -0800

I'm currently about to abandon CVS for my website management,
replacing it with git.

What problems, if any, will I have using git to manage the binary
files for my site, like the custom icons?  CVS is doing that just fine
now.

I presume emailing diff-patches is out of the question, but if all I'm
doing is git-push and git-pull (using the shared central repository
model), and if I'm stupid enough to have a merge error it's OK to just
blow up on a binary file, will everything else work fine?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!